RubyGems Navigation menu

nested_form_fields 0.5.3

Rails gem for dynamically adding and removing nested has_many association fields in a form. Uses jQuery and supports multiple nesting levels. Requires Ruby 1.9 and the asset pipeline.

Versions:

  1. 0.5.3 - November 6, 2014 (27.5 KB)
  2. 0.5.2 - September 15, 2014 (27 KB)
  3. 0.5.1 - July 23, 2014 (27 KB)
  4. 0.5.0 - November 28, 2013 (26 KB)
  5. 0.4.0 - November 11, 2013 (25 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • Nico Ritsche

Owners:

Cf3ed91eed72fa093f7e99779135890b

Total downloads 13,954

For this version 340

Show all versions (17 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'nested_form_fields', '~> 0.5.3' = Copy to clipboard Copied!

install:
gem install nested_form_fields = Copy to clipboard Copied!

Links: